@charset "UTF-8";
/* !Base Fonts -------------------------------------------------------------- */
a,
a:visited {
	color: #5a5858;
	text-decoration: none;
}
a:hover {

	 -moz-transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-moz-transition-timing-function:ease-out;
	-webkit-transition-timing-function:ease-out;
	-o-transition-timing-function:ease-out;
	-ms-transition-timing-function:ease-out;
	text-decoration: underline;
	color: #00a0a9;
}
a:active,
a:focus { text-decoration: none;}

::selection {
	background:#00a0a9; /* Safari */
	color: #ffffff;
}
::-moz-selection {
	background:#00a0a9; /* Firefox */
	color: #ffffff;
}

/* chrome */
input::selection,
textarea::selection {
  color: #5a5858;
}

.fw_n { font-weight: normal;}
.fw_b { font-weight: bold;}
.fz_ss { font-size:  72%;}/* base 14px -> 10px */
.fz_s { font-size:  86%;}/* base 14px -> 12px */
.fz_m { font-size: 100%;}
.fz_l { font-size: 115%;}/* base 14px -> 16px */
.fz_ll { font-size: 129%;}/* base 14px -> 18px */
.fz_lll { font-size: 143%;}/* base 14px -> 20px */
sup { font-size: 78%; vertical-align: top;}
sub { font-size: 78%; vertical-align: baseline;}

/* !Inline Align ------------------------------------------------------------ */
.ta_l { text-align: left   !important;}
.ta_c { text-align: center !important; /*line-height: 0;*/}
.ta_r { text-align: right  !important;}
.va_t { vertical-align: top    !important;}
.va_m { vertical-align: middle !important;}
.va_b { vertical-align: bottom !important;}
.block_c { margin-right: auto; margin-left: auto; text-align: left;}
* html .block_c { margin-right: 0; margin-left: 0;}
.block_r { margin-left: auto; text-align: left;}
* html .block_r { margin-left: 0;}
.tac {
	text-align: center;
}

/* !Width ------------------------------------------------------------------- */
/* 960px Grid */
.w960 { width: 960px;}
.w800	{ width: 800px;}
.w640	{ width: 640px;}
.w480	{ width: 480px;}
.w320	{ width: 320px;}
.w160	{ width: 160px;}

.w_half{ width: 48%;}
.w_tri { width: 33%;}
.w_quart { width: 24%;}
.w_full{ width: 99.9%;}
.w_max { width: 100%;}

.w03per { width: 3%  !important;}
.w05per { width: 5%  !important;}
.w10per { width: 10% !important;}
.w13per { width: 13% !important;}
.w15per { width: 15% !important;}
.w20per { width: 20% !important;}
.w25per { width: 25% !important;}
.w30per { width: 30% !important;}
.w35per { width: 35% !important;}
.w40per { width: 40% !important;}
.w45per { width: 45% !important;}
.w50per { width: 50% !important;}

/* !Floats ------------------------------------------------------------------ */
.fl_l  { display: inline; float: left;}
.fl_r  { display: inline; float: right;}
.flImg_l { display: inline; float: left; margin-right: 20px;}
.flImg_r { display: inline; float: right; margin-left: 20px;}
.ft_box{ overflow: hidden; *zoom: 1;}

/* !Tools ------------------------------------------------------------------- */
.clear { clear: both;}
.block { display: block;}
.hide{ display: none;}
.bg_n { background: none !important;}
.td_u { text-decoration: underline;}
.td_n { text-decoration: none;}
.atode { border: 2px solid #9966cc; padding: 10px; text-align: center; background-color: #ff99ff; font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace; font-size: 30px; color: #ffffff;}

/* !JavaScript -------------------------------------------------------------- */
.over { /* ロールオーバー呼び出し用 */ }

/* !Margin ------------------------------------------------------------------ */
.mt00 { margin-top: 0   !important;}
.mt05 { margin-top: 5px !important;}
.mt10 { margin-top:10px !important;}
.mt12 { margin-top:12px !important;}
.mt15 { margin-top:15px !important;}
.mt20 { margin-top:20px !important;}
.mt25 { margin-top:25px !important;}
.mt30 { margin-top:30px !important;}
.mt35 { margin-top:35px !important;}
.mt40 { margin-top:40px !important;}
.mt45 { margin-top:45px !important;}
.mt50 { margin-top:50px !important;}
.mr00 { margin-right: 0   !important;}
.mr05 { margin-right: 5px !important;}
.mr10 { margin-right:10px !important;}
.mr12 { margin-right:12px !important;}
.mr15 { margin-right:15px !important;}
.mr20 { margin-right:20px !important;}
.mr25 { margin-right:25px !important;}
.mr30 { margin-right:30px !important;}
.mr35 { margin-right:35px !important;}
.mr40 { margin-right:40px !important;}
.mr45 { margin-right:45px !important;}
.mr50 { margin-right:50px !important;}
.mb00 { margin-bottom: 0   !important;}
.mb05 { margin-bottom: 5px !important;}
.mb10 { margin-bottom:10px !important;}
.mb12 { margin-bottom:12px !important;}
.mb15 { margin-bottom:15px !important;}
.mb20 { margin-bottom:20px !important;}
.mb25 { margin-bottom:25px !important;}
.mb30 { margin-bottom:30px !important;}
.mb35 { margin-bottom:35px !important;}
.mb40 { margin-bottom:40px !important;}
.mb45 { margin-bottom:45px !important;}
.mb50 { margin-bottom:50px !important;}
.ml00 { margin-left: 0   !important;}
.ml05 { margin-left: 5px !important;}
.ml10 { margin-left:10px !important;}
.ml12 { margin-left:12px !important;}
.ml15 { margin-left:15px !important;}
.ml20 { margin-left:20px !important;}
.ml25 { margin-left:25px !important;}
.ml30 { margin-left:30px !important;}
.ml35 { margin-left:35px !important;}
.ml40 { margin-left:40px !important;}
.ml45 { margin-left:45px !important;}
.ml50 { margin-left:50px !important;}

/* !Padding  ---------------------------------------------------------------- */
.pt00 { padding-top: 0   !important;}
.pt05 { padding-top: 5px !important;}
.pt10 { padding-top:10px !important;}
.pt12 { padding-top:12px !important;}
.pt15 { padding-top:15px !important;}
.pt16 { padding-top:16px !important;}
.pt17 { padding-top:17px !important;}
.pt18 { padding-top:18px !important;}
.pt20 { padding-top:20px !important;}
.pt25 { padding-top:25px !important;}
.pt30 { padding-top:30px !important;}
.pt35 { padding-top:35px !important;}
.pt40 { padding-top:40px !important;}
.pt45 { padding-top:45px !important;}
.pt50 { padding-top:50px !important;}
.pt85 { padding-top:85px !important;}
.pr00 { padding-right: 0   !important;}
.pr05 { padding-right: 5px !important;}
.pr10 { padding-right:10px !important;}
.pr12 { padding-right:12px !important;}
.pr15 { padding-right:15px !important;}
.pr20 { padding-right:20px !important;}
.pr25 { padding-right:25px !important;}
.pr30 { padding-right:30px !important;}
.pr35 { padding-right:35px !important;}
.pr40 { padding-right:40px !important;}
.pr45 { padding-right:45px !important;}
.pr50 { padding-right:50px !important;}
.pb00 { padding-bottom: 0   !important;}
.pb05 { padding-bottom: 5px !important;}
.pb10 { padding-bottom:10px !important;}
.pb12 { padding-bottom:12px !important;}
.pb15 { padding-bottom:15px !important;}
.pb20 { padding-bottom:20px !important;}
.pb25 { padding-bottom:25px !important;}
.pb30 { padding-bottom:30px !important;}
.pb35 { padding-bottom:35px !important;}
.pb40 { padding-bottom:40px !important;}
.pb45 { padding-bottom:45px !important;}
.pb50 { padding-bottom:50px !important;}
.pl00 { padding-left: 0   !important;}
.pl05 { padding-left: 5px !important;}
.pl10 { padding-left:10px !important;}
.pl12 { padding-left:12px !important;}
.pl15 { padding-left:15px !important;}
.pl20 { padding-left:20px !important;}
.pl25 { padding-left:25px !important;}
.pl30 { padding-left:30px !important;}
.pl35 { padding-left:35px !important;}
.pl40 { padding-left:40px !important;}
.pl45 { padding-left:45px !important;}
.pl50 { padding-left:50px !important;}


/*
 * cmn_layout.css
 *
 */


/* !HTML5 elements
---------------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{ display: block;}

/* !Reseting
---------------------------------------------------------- */
body {
	font-family:"メイリオ","MSゴシック",sans-serif;
	font-size: 14px;
	-webkit-text-size-adjust: none;
	line-height: 1.8;
	color: #5a5858;
}
@media screen and (max-width:767px){
body {
	line-height: 1.5;
}
}
body, div, pre, p, blockquote, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, th, td, figure, figcaption
{ margin: 0; padding: 0;}
input, textarea
{ margin: 0; font-size: 100%;}
label
{ cursor: pointer;}
table
{ border-collapse: collapse; border-spacing: 0;}
fieldset, img
{ border: 0;}
img
{ max-width: 100%; }
address, caption, cite, code, dfn, em, th, var
{ font-style: normal; font-weight: normal;}
ol, ul
{ list-style: none;}
caption, th
{ text-align: left;}
h1, h2, h3, h4, h5, h6
{ font-size: 100%; font-weight: normal;}
q:after, q:before
{ content:'';}
a, input
{ outline: none; }
input, textarea
{ border-radius: 0; font-family:"メイリオ","MSゴシック",sans-serif; }
input[type="button"],input[type="submit"]
{ -webkit-appearance: none; background: none; border: none; padding: 0; cursor: pointer;}
abbr, acronym
{ border: 0;}
*
{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
/* !Clearfix
---------------------------------------------------------- */
.cl,
#contents,
.section
{
	display: block;
	min-height: 1%;
}
.cl:after,
#contents:after,
.section:after
{
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}



/* !Layout
---------------------------------------------------------- */
html { overflow-y: scroll;}
body { }
@media print {
	html,
	html body { *zoom: 0.65;}
}
/* !wrap
---------------------------------------------------------- */
.wrap {
	margin: 0 auto;
	width: 1140px;
	text-align: left;
	overflow: hidden;
}
@media screen and (max-width:767px){
#wrap {
}
}
/* !header
---------------------------------------------------------- */
#header {
}
	#headerIn {
		margin: 0 auto;
		width: 100%;
		text-align: left;
	}
		#headerLogo {
		}
		#headerUtility {
		}
			#headerSearch {
			}
			#headerLinks {
			}
				#headerLinks li {
				}
@media screen and (max-width:767px){
#header {
}
}
/* !gNavi
---------------------------------------------------------- */
#gNavi {
}
	#gNavi ul {
	}
		#gNavi ul li {
		}
			#gNavi ul li a {
			}
			#gNavi li a:hover,
			#gNavi li a:focus {
			}
@media screen and (max-width:767px){
#gNavi {
}
}
/* !breadcrumb
---------------------------------------------------------- */
#breadcrumb {
	overflow: hidden;
	*zoom: 1;
}
	#breadcrumb li {
		float: left;
		white-space: nowrap;
	}
	#breadcrumb li.home {
	}
		#breadcrumb li a {
			white-space: nowrap;
		}
@media screen and (max-width:767px){
#breadcrumbWrap {
}
}
/* !mainimg
---------------------------------------------------------- */
#mainimg {
}
@media screen and (max-width:767px){
#mainimg span {
}
}
/* !contents
---------------------------------------------------------- */
#contents {
	margin: 0 auto;
	width: 100%;
	text-align: left;
}
	#main {
		width: 100%;
	}
	#sub {
		float: left;
		width: 320px;
	}
@media screen and (max-width:767px){
#contents {
}
	#main {
	}
	#sub {
	}
}
/* !lNavi
---------------------------------------------------------- */
#lNavi {
}
	#lNavi ul {
	}
		#lNavi ul li {
		}
			#lNavi ul li a {
			}
@media screen and (max-width:767px){
#lNavi {
}
}
/* !pageTop
---------------------------------------------------------- */
.pageTop {
}
	.pageTop a {
	}
@media screen and (max-width:767px){
.pageTop {
}
}
/* !footer
---------------------------------------------------------- */
#footer {
	margin: 0 auto;
	width: 100%;
	text-align: left;
}
	#footerIn {
	}
		#footerLinks {
		}
			#footerLinks li {
			}
		#copyright {
		}
@media screen and (max-width:767px){
#footer {
}
}
/* !h(n)eading
---------------------------------------------------------- */
@media screen and (max-width:767px){
}
/* !Listing
---------------------------------------------------------- */
.list_basic01 {
}
	.list_basic01 li {
	}
.list_order01 {
}
	.list_order01 li {
	}
@media screen and (max-width:767px){
.list_order01 {
}
}
@media screen and (max-width:767px){
.list_basic01 {
}
}
.list_dl01 {
}
	.list_dl01 dt {
	}
	.list_dl01 dd {
	}
@media screen and (max-width:767px){
.list_dl01 {
}
	.list_dl01 dt {
	}
	.list_dl01 dd {
	}
}
/* !Table
---------------------------------------------------------- */
.table_basic01 {
}
	.table_basic01 th,
	.table_basic01 td {
	}
	.table_basic01 th {
	}
	.table_basic01 td {
	}
@media screen and (max-width:767px){
.table_basic01 {
}
	.table_basic01 th,
	.table_basic01 td {
	}
	.table_basic01 th {
	}
	.table_basic01 td {
	}
}
/* !Section
---------------------------------------------------------- */



/* !tab
---------------------------------------------------------- */
.tab {
	margin: 0 auto;
	width: 500px;
}

.tab .menu {
	margin-bottom: -2px;
	padding-left: 5px;
	position: relative;
	z-index: 10;
	overflow: hidden;
	zoom: 1;
}




/* Icon
---------------------------------------------------------- */
.icon_new {
	display:inline-block;
	width:30px;
	height:21px;
	background: url("/common/img/icon_new.png") left bottom no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
}


	
/* line
---------------------------------------------------------- */
.line {
	width:100%;
}

.line:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}


/* bold
---------------------------------------------------------- */
.b {
	font-weight:bold;
}


/* shadow
---------------------------------------------------------- */
.box_shadow {
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.28);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.28);
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.28);
}


.box_shadow2 {
  -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.4);
  text-align: center;
}


/* round
---------------------------------------------------------- */
.round3px {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}


/* link text effect
---------------------------------------------------------- */
.link_out {
    padding-right: 0 !important;
	background-image: none !important;
}

.txtlink a:link {
	text-decoration: underline;
	color: #5a5858;
}

.txtlink a:hover {
	color: #00a0a9;
	text-decoration: underline;
}

.right_arrow {
	padding-right:10px;
	background: url("/common/img/ico_arrow.png") right 7px no-repeat;
}

.left_arrow {
	background: url("/common/img/ico_arrow.png") left 7px no-repeat;
}

.divbox_link {
	position:relative;
}

.divbox_link > a{
	position:absolute;
  top:0;
  left:0;
	width:100%;
	height:100%;
}

.detail a,
.detail a:hover {
	text-decoration: underline;
}










